/* ############################################################ */
/* ACTION LIST STYLES */
/* COVERS BOTH THE GLOBAL ACTION LIST AND OBJECT-SPECIFIC ACTION LISTS */
/* ACTION LIST PLACEMENT ON PAGE */
#rm #action-list {
  font-size:11px;
   
}
#rm #action-list,
#rm #action-list-title {
  width:143px;
}
#rm #action-list span {
  width:127px;
}
#rm #action-list .opened {
  width:130px;
}
/* #################### */
/* HEADER STYLES */
#rm #action-list-title {
  display:block;
  font-weight:bold;
  cursor:pointer;
  text-transform:uppercase;
  letter-spacing:6px;
  margin:0px 0px 0px 9px;
  text-decoration:none;
  text-align:left;
  padding:2px 0px 3px 0px;
}
/* controls location of state icon */
#rm #action-list span {
  margin:1px;
  padding: 1px 8px 2px 23px;
}
/* DROPDOWN LIST STYLES */
/* Closed scenario covered by global closed */
#rm #action-list .opened {
  margin:0px 0px 0px 8px;
  position:absolute;
  z-index:1;
  text-transform:capitalize;
  text-align:left;
}
#rm #action-list .opened a {
  padding:5px;
  padding-left:6px;
  font-weight:normal;
  display:block;
  text-decoration:none;
  font-weight:bold;
}
